<div class="summary summary-team {{ if .Params.thumbnail }}summary-has-thumbnail{{ end }} {{ if .Params.icon }}summary-has-icon{{ end }}">
    {{ if .Params.thumbnail }}
        <div class="summary-thumbnail">
            <img src="{{ .Params.thumbnail | relURL }}"/>
        </div>
    {{ end }}

    <div class="summary-content">

        <div class="summary-title">
            <div class="summary-icon">
            {{ if .Params.type }}
                {{ if (eq .Params.type "group") }}
                    <i class="fa-solid fa-users"></i>
                {{ else }}
                    <i class="fa-solid fa-user"></i>
                {{ end }}
            {{ else }}
                <i class="fa-solid fa-user"></i>
            {{ end }}
        </div>
            <h2>{{ .Title }}</h2>
        </div>

        <div class="summary-description">
            <p>{{ .Params.description }}</p>
        </div>
        {{ if .Params.logo }}
            <div class="summary-logo" >
                <img src="{{ .Params.logo | relURL }}" />
            </div>
        {{ end }}
        <div class="summary-jobtitle">{{ .Params.Jobtitle }}</div>
        {{ if .Params.activities }}
            <div>
                {{ range .Params.activities }}
                    {{ with $.Site.GetPage . }}
                        <a href="{{ .RelPermalink }}">{{ .Title }}</a><br>
                    {{ end }}
                {{ end }}
            </div>
        {{ end }}
        {{ if .Params.links }}
            <div class="summary-links">
                {{ range .Params.links }}
                    <div>
                        {{ if .icon }}<i class="{{ .icon }}"></i>{{ end }}
                        {{ if .label }}<a href="{{ .url }}">{{ .label }}</a>{{ end }}
                    </div>
                {{ end }}
            </div>
        {{ end }}
    </div>
</div>